EDIT - task #10224

Import Kew Nyctaginaceae data to Caryophyllales
01/12/2023 04:00 PM - Andreas Mdller

Status: Closed Start date:

Priority: Highest Due date:

Assignee: Andreas Muller % Done: 100%
Category: cdmadapter Estimated time: 0:00 hour
Target version:

Severity: major

Description

Related issues:

Related to EDIT - task #6137: Urgent imports In Progress

Associated revisions

Revision 23f524d6 - 01/15/2023 09:58 PM - Andreas Miiller

ref #10224 implement Kew Nyctaginaceae import

Revision 7a76¢575 - 01/23/2023 04:29 PM - Andreas Miiller

fix #10224 final to Kewlmport for Nyctaginaceae import

Revision 5e328b3f - 01/23/2023 05:40 PM - Andreas Miiller

ref #10224 final to KewImport for Nyctaginaceae import (cont.)

History

#1 - 01/12/2023 04:01 PM - Andreas Miiller
- Related to task #6137: Urgent imports added

#2 - 01/23/2023 04:29 PM - Andreas Miiller
- Status changed from New to Resolved

- % Done changed from 10 to 70

Applied in changeset cdmlib-apps|7a76c575543eac54588c7actb7f36ea27129a2ce.

#3 - 01/23/2023 08:59 PM - Andreas Miiller
- Status changed from Resolved to Closed

- Target version deleted (Release 5.44)

- % Done changed from 70 to 100
